CREATE TABLE PierwszaTabela(id INTEGER, nazwa VARCHAR(30));
INSERT INTO PierwszaTabela VALUES(1,'Wartość1');
INSERT INTO PierwszaTabela VALUES(2,'Wartość2');
INSERT INTO PierwszaTabela VALUES(3,'Wartość3');
INSERT INTO PierwszaTabela VALUES(4,'Wartość4');
INSERT INTO PierwszaTabela VALUES(5,'Wartość5');
INSERT INTO PierwszaTabela VALUES(1,'Wartość6');

ANALYZE PierwszaTabela;

EXPLAIN SELECT * FROM PierwszaTabela WHERE id<3;

